body           { 
                background-color:#000000; 
                background-attachment:fixed; 
                margin-left:0px; 
                margin-top:0px; 
                background-image:url(http://selmiak.bplaced.net/games/bg.jpg); 
                background-position: top center;
                background-attachment: scroll;
                background-repeat:no-repeat;
                }


img            { 
                border:0; 
                }



.border        { 
                padding-left:0.9cm; 
                padding-right:0.9cm; 
                padding-top:0.5cm; 
                padding-bottom:0.5cm; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#2626f3; 
                background-image:url(http://selmiak.bplaced.net/gf/images/textbg.png);
                }


.post          { 
                font-family:verdana; 
                text-align:left !important; 
                font-size:9px; 
                line-height:10px; 
                padding-left:5px;
                }
                
.sys           { 
                border:none; 
                height:38px;
                padding-left:83px; 
                padding-right:10px; 
                padding-top:0px; 
                padding-bottom:1px; 
                text-align:left; 
                vertical-align:middle; 
                font-family:sans-serif;
                color:#ffffff;  
                font-size:18px;
                background-image:url(http://selmiak.bplaced.net/games/button.png);
                }

.dot           { 
                border:none;                height:40px; 
                padding-left:4px; 
                padding-right:4px; 
                padding-top:10px; 
                padding-bottom:11px; 
                text-align:center; 
                vertical-align:middle; 
                font-family:verdana; 
                font-size:12px;
                background-image:url(http://selmiak.bplaced.net/games/inhalt.png);
                }

.dotbot        { 
                border:none;
                height:2px; 
                background-image:url(http://selmiak.bplaced.net/games/inhaltunten.png);
                }

.bottom        { 
                border:none; 
                height:38px;
                padding-left:10px; 
                padding-right:10px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:middle; 
                font-family:sans-serif;
                color:#ffffff;  
                font-size:16px;
                background-image:url(http://selmiak.bplaced.net/games/bottom.png);
                }



.lo_00         {
                background-image:url(http://selmiak.bplaced.net/games/lo_00.png);
                }
.lo_01         {
                background-image:url(http://selmiak.bplaced.net/games/lo_01.png);
                }
.lo_02         {
                background-image:url(http://selmiak.bplaced.net/games/lo_02.png);
                }
.lo_03         {
                background-image:url(http://selmiak.bplaced.net/games/lo_03.png);
                }
.lo_04         {
                background-image:url(http://selmiak.bplaced.net/games/lo_04.png);
                }
.lo_05         {
                background-image:url(http://selmiak.bplaced.net/games/lo_05.png);
                }
.lo_06         {
                background-image:url(http://selmiak.bplaced.net/games/lo_06.png);
                }
.lo_07         {
                background-image:url(http://selmiak.bplaced.net/games/lo_07.png);
                }
.lo_08         {
                background-image:url(http://selmiak.bplaced.net/games/lo_08.png);
                }
.lo_09         {
                background-image:url(http://selmiak.bplaced.net/games/lo_09.png);
                }
.lo_10         {
                background-image:url(http://selmiak.bplaced.net/games/lo_10.png);
                }
.lo_11         {
                background-image:url(http://selmiak.bplaced.net/games/lo_11.png);
                }
.lo_12         {
                background-image:url(http://selmiak.bplaced.net/games/lo_12.png);
                }
.lo_13         {
                background-image:url(http://selmiak.bplaced.net/games/lo_13.png);
                }
.lo_14         {
                background-image:url(http://selmiak.bplaced.net/games/lo_14.png);
                }
.lo_15         {
                background-image:url(http://selmiak.bplaced.net/games/lo_15.png);
                }
                
.ad            { 
                padding-left:0.9cm; 
                padding-right:0.9cm; 
                padding-top:0.5cm; 
                padding-bottom:0.5cm; 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#6464ff; 
                }



a:link         { color:#7bffff; text-decoration:underline; } 
a:visited      { color:#3bffff; text-decoration:underline; }
a:hover        { color:#bbffff; text-decoration:dotted; }
a:active       { color:#ffffff; text-decoration:underline; }

 